petsc-3.12.4 2020-02-04
Report Typos and Errors

# ISLocalToGlobalMappingType

String with the name of a mapping method

### Synopsis

    #include "petscis.h"
    typedef const char* ISLocalToGlobalMappingType;
    #define ISLOCALTOGLOBALMAPPINGBASIC "basic"
    #define ISLOCALTOGLOBALMAPPINGHASH  "hash"

### See Also

ISLocalToGlobalMappingSetType(), ISLocalToGlobalSetFromOptions()

### Level

beginner

### Location

src/vec/is/is/../../../../include/petscis.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages